petsc-3.10.5 2019-03-28
Report Typos and Errors

## Optimization using adjoint sensitivities

- ex16opt_ic.c Solves an ODE-constrained optimization problem -- finding the optimal initial conditions for the van der Pol equation.
  Input parameters include:
  -mu : stiffness parameter
- ex16opt_p.c Solves an ODE-constrained optimization problem -- finding the optimal stiffness parameter for the van der Pol equation.
  Input parameters include:
  -mu : stiffness parameter
- ex20opt_ic.c Solves a DAE-constrained optimization problem -- finding the optimal initial conditions for the van der Pol equation.